/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
a {text-decoration:none;}
a:focus, a:hover {}
:focus {outline:0;}
html {font-size:100.01%;}
body {font-size:75%;color:#494949;font-family:'Droid Sans', sans-serif;;line-height:1.5;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0;font-size:1em;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
blockquote {margin:0 0 0 20px;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
pre {margin:20px 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;}
li ul, li ol {margin:0;}
ul {list-style-type:none;}
ol {list-style-type:decimal;}
dl dt {font-weight:bold;}
dd {margin-left:8px;}
table {border-collapse:separate;border-spacing:0;}
th {font-weight:bold;}
th, td {padding:4px 10px 4px 5px;}
table, th, td {vertical-align:middle;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
tfoot {}
abbr, acronym {}
address {}
caption {}

/* type */
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.left {float: left;}
.right {float: right;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}
.align-justify {text-align: justify;}

/* forms */
label {}
fieldset {padding: 8px;border:1px solid #ccc;}
legend {padding: 0 10px;}
input[type=text], input[type=password], input[type=url], input[type=email], textarea {
	font-family:'Droid Sans', sans-serif;
	background:#fff;
	border:1px solid #e7e7e7;
	color:#000;
  padding: 6px 5px;
	}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, textarea:focus {
	border:1px solid #ccc;
	}
textarea {}
input[type=submit] {
}
input[type=submit]:hover {
}
input[type=submit]:active {
}

/* grid.css */
.container {width:790px;margin:0 auto;}
.showgrid {background:url(grid.png);}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px; margin-right:0;}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
input.span-1, textarea.span-1 {width:18px;}
input.span-2, textarea.span-2 {width:58px;}
input.span-3, textarea.span-3 {width:98px;}
input.span-4, textarea.span-4 {width:138px;}
input.span-5, textarea.span-5 {width:178px;}
input.span-6, textarea.span-6 {width:218px;}
input.span-7, textarea.span-7 {width:258px;}
input.span-8, textarea.span-8 {width:298px;}
input.span-9, textarea.span-9 {width:338px;}
input.span-10, textarea.span-10 {width:378px;}
input.span-11, textarea.span-11 {width:418px;}
input.span-12, textarea.span-12 {width:458px;}
input.span-13, textarea.span-13 {width:498px;}
input.span-14, textarea.span-14 {width:538px;}
input.span-15, textarea.span-15 {width:578px;}
input.span-16, textarea.span-16 {width:618px;}
input.span-17, textarea.span-17 {width:658px;}
input.span-18, textarea.span-18 {width:698px;}
input.span-19, textarea.span-19 {width:738px;}
input.span-20, textarea.span-20 {width:778px;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.no-margin {margin-right: 0;}
.border {padding-right:4px;margin-right:5px;border-right:1px solid #E7E7E7;}
.border-left {padding-left:4px;margin-left:5px;border-left:1px solid #E7E7E7;}
.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #E7E7E7;}
.colborder-left {padding-left:24px;margin-left:25px;border-left:1px solid #E7E7E7;}
.top-1 {margin-top:16px;}
.top-2 {margin-top:32px;}
.top-3 {margin-top:48px;}
.top-4 {margin-top:64px;}
.top-5 {margin-top:80px;}
.top-6 {margin-top:96px;}
.top-7 {margin-top:112px;}
.bottom-1 {margin-bottom:16px;}
.bottom-2 {margin-bottom:32px;}
.bottom-3 {margin-bottom:48px;}
.bottom-4 {margin-bottom:64px;}
.bottom-5 {margin-bottom:80px;}
.bottom-6 {margin-bottom:96px;}
.bottom-7 {margin-bottom:112px;}
.bottom-18 {margin-bottom: 288px;}
.push-5 {padding-left: 5px}
.push-10 {padding-left: 10px};
.push-15 {padding-left: 15px;}
.push-20 {padding-left: 20px;}
.push-25 {padding-left: 25px;}
.push-30 {padding-left: 30px;}
.push-35 {padding-left: 35px;}
.push-40 {padding-left: 40px;}
.box {padding:16px;background:#f7f2f3;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:16px 0;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* fonts */
@font-face {
	../fonts/
	}

/* highlight */
*::selection {
  background: rgba(0,0,0,.2);
}

*::-moz-selection {
  background: rgba(0,0,0,.2);
}

/* For great looking quote marks in titles, replace "asdf" with:
   <span class="dquo">&#8220;</span>asdf&#8221;
   (That is, when the title starts with a quote mark).
   (You may have to change this value depending on your font size). */
.dquo {margin-left: -.42em;}

/* Surround uppercase words and abbreviations with this class.
   Based on work by Jørgen Arnor Gårdsø Lom [http://twistedintellect.com/] */
.caps {
  font-variant: small-caps;
  text-transform: lowercase;
  font-size:1.2em;
  line-height:1%;
  font-weight:bold;
  letter-spacing: -1px;
  padding:0 2px;
}

/* reusable classes */
.left {float:left !important;}
.right {float:right !important;}
.bold {font-weight:bold}
.italic {font-style:italic}
.underline {text-decoration:underline}
p.margin {margin:0 0 6px;}
img.center {display: block; margin-left: auto; margin-right: auto; }

/* custom reusable */
.roboto-lg {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 1.083em;
  color: #bc102d;
  text-transform: uppercase;
}

.roboto-dg {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 1.333em;
  color: #450000;
  text-transform: uppercase;
}

.button {
  border: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 1.083em;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,.4);
  font-style: italic;
  text-transform: uppercase;
  padding: 6px 33px;
  border-radius: 3px;
  background: #dfdfdf; /* Old browsers */
  background: -moz-linear-gradient(top,  #dfdfdf 0%, #a5a5a5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #dfdfdf 0%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #dfdfdf 0%,#a5a5a5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #dfdfdf 0%,#a5a5a5 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #dfdfdf 0%,#a5a5a5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
}

.button:hover, .button:active {
  background: #bc102d; /* Old browsers */
  background: -moz-linear-gradient(top,  #bc102d 0%, #450000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc102d), color-stop(100%,#450000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #bc102d 0%,#450000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #bc102d 0%,#450000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #bc102d 0%,#450000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #bc102d 0%,#450000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc102d', endColorstr='#450000',GradientType=0 ); /* IE6-9 */
}

.lg {
  color: #bc102d;
}

.lr-bg {
  background: #F7F2F3;
}

.dr {
  color: #450000;;
}

/* custom */
body {
  background: url('../img/background.jpg');
}

/* custom - #top */
#top {
  width: 792px;
  height: 71px;
  background: url('../img/background_2.jpg') no-repeat;
  font-size: 1.5em;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  text-transform: uppercase;
}

  #top h1 {
    font-weight: 700;
  }

    #top h1 a {
      color: #fff;
    }

  #top ul {
    font-weight: 300;
  }

    #top ul li {
      display: inline-block;
      padding: 0 12px;
    }

    #top ul li:last-child {
      padding: 0 0 0 12px;
    }

    #top ul li a {
      color: #fff;
    }

    #top ul li a:hover {
      opacity: .5;
    }

 /* custom - #main */
#main #title h2 {
  border-bottom: 2px solid #E7E7E7;
}

#main {
  background: #fff;
  box-shadow: 0 0 7px rgba(47,57,40,.4);
  -moz-box-shadow: 0 0 7px rgba(47,57,40,.4);
  -webkit-box-shadow: 0 0 7px rgba(47,57,40,.4);
}

  #main #slideshow {
      position: relative;
      width: 790px;
      height: 270px;
  }

    #main #slideshow > div {
        position: absolute;
    }

/* custom - home - #main */
#main #links a {
  padding: 8px 35px;
}
#main #links a:first-child {
  margin: 0 4px 0 0;
}

  #links img {
    margin-bottom: -8px;
    margin-left: 4px;
  }

#main #cd h2  {
    padding: 4px 0;
    border-bottom: 2px solid #E7E7E7;
  }

#main #upcoming-shows {
  text-align: center;
  line-height: 1;
}

  #main #upcoming-shows h2  {
    padding: 4px 0;
    border-bottom: 2px solid #ccc;
  }

  #main #upcoming-shows .event {
    padding: 16px 0 26px 0;
    border-bottom: 1px solid #ccc;
  }

  #main #upcoming-shows .event:last-child {
    border-bottom: none;
  }

    #main #upcoming-shows .event h3 {
      padding: 0 0 6px 0;
    }

    #main #upcoming-shows .event a {
    }

img[src="img/cd.jpg"], img[src="img/WCL-Wilmington.jpg"] {
  padding: 0 12px 6px 0;
}

/* custom - members */
.member {
  text-align: center;
  line-height: 1;
  width: 330px;
}

.padding-18 {
  padding-left: 18px;
}

.member p {
  padding-bottom: 6px;
}

.member p:last-child {
  line-height: 1.5;
}

.member h3 {
  padding-bottom: -3px !important;
  margin-botom: 0 !important;
}

/* custom - music */
.lyrics h3 {
  border-bottom: 1px solid #ccc;
}

/* custom - contact */
form textarea {
  height: 113px;
}








